body {
    background-image: url(../imagens/fundo-site.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-color: #000000;

    font-family: 'VT323', monospace;
    color: white;
    font-size: 18px;

    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    padding: 30px;

}

.cartao {
    background-color: #070b12;
    width: 480px;
    border: 2px solid #e126d9;
    border-radius: 10px;
    overflow: hidden;
}

.cartao .minhas-informacoes img {
    width: 50%;

}

.cartao .minhas-informacoes {
    padding-top: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.cartao .minhas-informacoes img {
    border-radius: 50%;
    border: 4px solid #02d08f;
}

.cartao .minhas-informacoes .nome {
    font-size: 30px;
}

.cartao .minhas-informacoes .cargo {
    font-size: 25px;
    color: #b8bbc5;
}

.cartao .conteudo {
    margin-top: 15px;
}

.cartao .abas {
    display: flex;
}

.cartao .abas .aba {
    width: 50%;
    display: flex;
    justify-content: center;
    padding: 10px 0;
    cursor: pointer;
    transition: background-color 0.2s ease-in-out;
}

.abas img {
    width: 30px;
}

.cartao .abas .aba.selecionado {
    background-color: #262626;
}

.cartao .informacoes-abas {
    background-color: #262626;
}

.cartao .abas .aba:hover {
    background-color: #414141;
}

.informacoes-abas .informacao {
    min-height: 260px;
    padding: 15px;
    display: none;
}

.informacoes-abas .informacao.selecionado {
    display: block;
}

.informacoes-abas .sub-titulo {
    font-size: 22px;
    margin-bottom: 25px;
    text-align: center;
}

.informacoes-abas .descricao {
    font-size: 20px;
    max-height: 230px;
    padding-right: 15px;
    overflow-y: auto;
}

.informacoes-abas .descricao span {
    color: #02d08f;
}

.redes-sociais {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 15px;
    max-height: 230px;
    overflow-y: auto;
}

.redes-sociais li a {
    display: block;
    text-align: center;
    color: white;
    padding: 20px;
    border-bottom: 2px solid;
    border-radius: 15px;
    width: 250px;
    transition: opacit 0.3s ease-in-out;
}

.redes-sociais li a:hover {
    opacity: 0.8;
}

.redes-sociais .curriculo {
    background-color: #02d08f;
}

.redes-sociais .linkedin {
    background-color: #1d87bd;
}

.redes-sociais .github {
    background-color: #2b3a35;
}